#page-header.eval-mater {
    /*background-color: #fdd978;//jaune*/
    padding-top:40px;
    border-bottom:2px dotted #ddd;
}

#page-header.eval-mater .logo{
    position:relative;
    top:30px;
    width:200px;
}
.eval-mater .region-content-bottom {
background-color: #fdd978;/*jaune*/
/*background-image: url('/../sites/default/files/pictures/eval-mater-footer.png');
background-repeat:no-repeat;
min-height: 300px;
background-position: bottom right;
background-size: 30% auto;
*/
}
.eval-mater .highlight {margin-top:0;}
.eval-mater .card-title h3 {color: #249281;text-transform: uppercase;font-weight: bold;}
.eval-mater .card a {color: #249281;text-decoration:none;}
.eval-mater .widget-title  {color:#1a8f7e/*vert*/;border-bottom:1px solid #1a8f7e;padding-bottom:5px; font-weight:bold;}

.eval-mater .widget {font-size: 12px;}


/*slide Eval mater*/
.eval-mater .block-title {

    padding: 5px 10px;
    background: #249281;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    margin-bottom: 10px;

}
#block-block-52 {
   padding: 20px 10px;
    color: #fff;
    margin-bottom: 10px;
    border: 1px solid #eaeaea;
    box-shadow: 0px 8px 12px -10px #040404;
}
#block-block-52 .btn {
    padding:10px; width:200px;
}




/* carousel */
.eval-carousel 
{
  padding: 0 10px 30px 10px;
  margin-top: 30px;
}

/* Control buttons  */
.eval-mater-carousel .carousel-control
{
  background: none;
  color: #1a8f7e;/*vert*/
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 30px;
}
/* Previous button  */
.eval-mater-carousel .carousel-control.left 
{
  left: -12px;
}
/* Next button  */
.eval-mater-carousel .carousel-control.right 
{
  right: -12px !important;
}
/* Changes the position of the indicators */
.eval-mater-carousel .carousel-indicators {
    position: relative;
    bottom: 10px;
    z-index: 15;
    left: 0;
    width: 100%;
    margin: 20px 0 0 0;
    padding: 5px;
    text-align: center;
    list-style: none;
    display: block;
    /*background: #dee1e5;
/*---*/
  right: 50%;
  top: auto;
 /* bottom: 0px;
  margin-right: -19px;*/
}
/* Changes the color of the indicators */
.eval-mater-carousel .carousel-indicators li 
{
  background: #fdd978/*jaune*/;
  border-color:#1a8f7e/*vert*/;
}
.eval-mater-carousel .carousel-indicators .active 
{
  background: #14b1a0;
}
.eval-mater-carousel img
{
  width: 250px;
  height: auto
}
/* End carousel */

.item blockquote {
    border-left: none; 
    margin: 0;
}

.item blockquote img {
    margin-bottom: 10px;
}

.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}



/**
  MEDIA QUERIES
*/

/* Small devices (tablets, 768px and up) 
@media (min-width: 768px) { 
    .eval-mater-carousel 
    {
      margin-bottom: 0;
      padding: 0 40px 30px 40px;
    }
    
}*/

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) { 
    
    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    
    .carousel-indicators {
        /*bottom: -20px !important;  */
    }
    .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
   .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }
}